/*Copyright 2006 Compass Design and Joomlashack All rights reserved*/
/*Joomlashack.com Joomla Template*/

@import url("base.css"); /*Base css file with text resizers and width buttons*/

/*Uncomment one of these files if you want a fixed width with no stylechange width button*/
/*@import url("800width.css"); Fixed width 800 px*/
/*@import url("1024width.css"); Fixed width 1024 px*/

@import url("customize.css"); /*Use this file to customize your website*/

@import url("tabcontent.css"); /*used for tabbed interface. added by alex on 09/30/09*/

/*This CSS controls the height of the header and the user1 box. Adjust the height in ems to fit your logo image*/
#header,#user1{height:4em;}
/*CSS for logo. Its a image replaced link as an H1 tag*/
#header h1 {background:url(../images/logo.png) 0 0 no-repeat;}/*Set the line-height and width equal to your logo image here*/
#header h1 a {width:297px;line-height:50px;}
body.contentpane {background:#fff}